duplicate-updaterc.d-calls-in-postinst sendmail
setgid-binary usr/lib/sm.bin/sendmail 2755 root/mail
setgid-binary usr/lib/sm.bin/mailstats 2755 root/mail

# sendmail-mta is managed via alternatives
package-contains-broken-symlink usr/sbin/hoststat sendmail-mta
package-contains-broken-symlink usr/sbin/newaliases sendmail-mta
package-contains-broken-symlink usr/sbin/purgestat sendmail-mta
package-contains-broken-symlink usr/share/man/man8/hoststat.8.gz sendmail-mta.8.gz
package-contains-broken-symlink usr/share/man/man8/purgestat.8.gz sendmail-mta.8.gz
binary-without-manpage usr/bin/mailq
binary-without-manpage usr/sbin/newaliases

# this refers to HP UX and Solaris
FSSTND-dir-in-manual-page usr/share/man/man8/smrsh.8.gz:93 /var/adm/

# unreachable legacy code
read-in-maintainer-script postinst:*
